clang-tools 10.0.0

Namespaces | Functions
Conversion.h File Reference
`#include "llvm/Support/JSON.h"`
`#include <xpc/xpc.h>`
Include dependency graph for Conversion.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
xpc_object_t | clang::clangd::jsonToXpc (const llvm::json::Value &JSON)
json::Value | clang::clangd::xpcToJson (const xpc_object_t &XPCObject)